<?php
/**
 * The template for displaying all single posts.
 *
 * @package byzantium
 */

get_header(); ?>

	<div id="primary" class="content-area large-9 medium-12 small-12 column">
		<main id="main" class="site-main" role="main">

		<?php while ( have_posts() ) : the_post(); ?>

			<?php get_template_part( 'template-parts/content', 'single' ); ?>

			<?php the_post_navigation(); ?>

			<?php
				// If comments are open or we have at least one comment, load up the comment template.
				if ( comments_open() || get_comments_number() ) :
					comments_template();
				endif;
			?>

		<?php endwhile; // End of the loop. ?>

		</main><!-- #main -->
	</div><!-- #primary -->
        
<?php get_sidebar('left'); ?>
<?php get_footer(); ?>
