<?php
/**
 * Template part for displaying single posts.
 *
 * @package byzantium
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
    
        <?php
        /* check if the post has a Post Thumbnail assigned to it. */
        if ( has_post_thumbnail() ) {
            echo '<div class="single-post-thumbnail">';
                the_post_thumbnail( 'byzantium-large-thumb' );
            echo '</div>';
            } 
        ?>
    
	<header class="entry-header">
		<?php __(the_title( '<h1 class="entry-title">', '</h1>' )); ?>

		<div class="entry-meta">
			<?php byzantium_posted_on(); ?>
		</div><!-- .entry-meta -->
	</header><!-- .entry-header -->

	<div class="entry-content">
		<?php the_content(); ?>
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'byzantium' ),
				'after'  => '</div>',
			) );
		?>
	</div><!-- .entry-content -->

	<footer class="entry-footer">
		<?php byzantium_entry_footer(); ?>
	</footer><!-- .entry-footer -->
</article><!-- #post-## -->

